## com.lowagie.rups.view.icons
Interface IconActionListener

All Superinterfaces:
  ActionListener, EventListener

    public interface IconActionListener

extends ActionListener

Special ActionListener to be implemented by Buttons that need an Icon.

Method Summary
`Icon` `getIcon()` Returns an Icon.

Methods inherited from interface java.awt.event.ActionListener
`actionPerformed`

Method Detail

### getIcon

    Icon getIcon()

  Returns an Icon.

Hosted by Hostbasket